Summary: GNOME User Documentation
Name: gnome-user-docs
Version: 1.4.1
Release: 1mdk
Copyright: FDL
Source: ftp://ftp.gnome.org/pub/GNOME/stable/sources/%{name}-%{version}.tar.bz2
Group: Books/Other
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: scrollkeeper
PreReq: scrollkeeper

%description
This package contains the GNOME Glossary, Introduction to GNOME, and a Unix
Primer.

%prep
%setup -q
%build
%configure
%make

%install
%makeinstall

%clean 
rm -rf $RPM_BUILD_ROOT

%post
if [ -x /usr/bin/scrollkeeper-update ]; then /usr/bin/scrollkeeper-update || true ; fi

%postun
if [ -x /usr/bin/scrollkeeper-update ]; then /usr/bin/scrollkeeper-update || true ; fi

%files
%defattr(-, root, root)
%{_datadir}/gnome/help/*
%{_datadir}/omf/*

%changelog 
* Tue Apr  3 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.1-1mdk
- Release 1.4.1

* Fri Mar 30 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0-1mdk
- Release 1.4

* Wed Mar 14 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.99-2mdk
- Correct dependencies on scrollkeeper

* Wed Mar 14 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.99-1mdk
- First Mandrake release

* Mon Nov 27 2000 Kenny Graunke <kwg@teleport.com>
- Initial cut

